- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

# Ease

## Functions
Lib3dsFloat | lib3ds_ease (Lib3dsFloat fp, Lib3dsFloat fc, Lib3dsFloat fn, Lib3dsFloat ease_from, Lib3dsFloat ease_to)

## Detailed Description

Author:
  J.E. Hoffmann <je-h@gmx.net>

## Function Documentation

Lib3dsFloat lib3ds_ease | ( | Lib3dsFloat | fp,
|  | Lib3dsFloat | fc,
|  | Lib3dsFloat | fn,
|  | Lib3dsFloat | ease_from,
|  | Lib3dsFloat | ease_to
| ) |